/* 	Main Body	*/

body
	{ 
	/*
	background-image : url(../images/diagbak2.gif); 
	*/
	background-color : #99ccff;
	margin-top : 0;
	margin-bottom : 0;

	}

/* 	Paragraph 	*/

p	{
	font-family: verdana, arial;
	font-size: 9pt;
	text-align: left;
	color: #000000;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}

td	{
	font-family: verdana, arial;
	font-size: 9pt;
	color: #000000;
	valign: top;
	}

.cr	{
	font-family: verdana, arial, times;
	font-size: 8pt;
	color: #ffffff;
	padding: 5px;
	}


/* 	Tables & Cells 		*/

.maintable
	{

	padding: 0;
	background-color : #FFFFFF;
	}

.table01 	/* Cells with border on bottoms	*/
	{
	border-bottom	: #000000 1px solid;	
	}

.toprow01

	{
	border-bottom	: #0099cc 1px solid;
	border-bottom	: #0099cc 1px solid;
	border-left	: #0099cc 1px solid;
	border-right	: #0099cc 1px solid;	
	padding		: 0;
	margin-top : 0;
	margin-bottom : 0;
	}

.column00
{
	background-color: #E60507;
	font-family: verdana, arial, times;
	font-size: 9pt;
	color: #ffffff;
	font-weight: bold;
	border-bottom	: #ffffff 5px solid;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 0px;
}

.column01
{
	background-color: #FFFFFF;
	border-bottom	: #BAAC7C 1px solid;
	border-left	: #BAAC7C 1px solid;
	border-right	: #BAAC7C 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 2px;
}

.prod01a
{
	background-color: #FFCC00;
	color: #00448F;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	border-top	: #00448F 1px solid;
	border-left	: #00448F 1px solid;
	border-right	: #00448F 1px solid;
	font-family: verdana, arial;
	font-weight: bolder;
	font-size: 10px;
	text-align: center;
}

.prod01b
{
	background-color: #FFFFFF;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 10px;
	border-top	: #00448F 1px solid;
	border-bottom	: #00448F 1px solid;
	border-left	: #00448F 1px solid;
	border-right	: #00448F 1px solid;
	font-family: verdana, arial;
	font-weight: bolder;
	font-size: 10px;
	text-align: center;
}

.prod02
{
	background-color: #FFFFFF;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 3px;
	font-family: verdana, arial;
	font-weight: bolder;
	font-size: 11px;
	vertical-align: top;
	text-align: left;
}

.prod03
{
	background-color: #FFFFFF;
	color: #00448F;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	font-family: verdana, arial;
	font-weight: bolder;
	font-size: 9px;
	text-align: left;
}

.price
{
	background-color: #FFFFFF;
	color: #FF3333;
	PADDING: 12px;
	font-family: arial;
	font-weight: bolder;
	font-size: 14px;
	text-align: right;
	valign: top;
}


/* TITLES */

.xtitle
{
	background-color : #000000;
	font-family: verdana, arial;
	font-size: 14pt;
	color: #BAAC7C;
	PADDING-LEFT: 3px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;

}

.xsubtitle
{
	background-color : #BAAC7C;
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	color: #00448F;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 2px;
	text-align: center;


}

.kalert
{
	background-color : #FF9933;
	font-family: arial;
	font-style: italic;
	font-size: 10pt;
	font-weight : bold;
	color: #CC3300;
	padding : 5px;
}


